import React, { useState } from "react";
import Slider, { Range } from "rc-slider";

const EfeRangeSlider = () => {
  const [value, setValue] = useState([25, 75]);

  const handleChange = (value: any) => {
    setValue(value);
  };

  return <Range value={value} onChange={handleChange} />;
};

export default EfeRangeSlider;
